de-CH:
  faker:
    address:
      country_code: [CH, CH, CH, DE, AT, US, LI, US, HK, VN]
      postcode: ['1###', '2###', '3###', '4###', '5###', '6###', '7###', '8###', '9###']
      default_country: [Schweiz]

    company:
      suffix: [AG, GmbH, und Söhne, und Partner, "& Co.", Gruppe, LLC, Inc.]
      name:
        - "#{Name.last_name} #{suffix}"
        - "#{Name.last_name}-#{Name.last_name}"
        - "#{Name.last_name}, #{Name.last_name} und #{Name.last_name}"

    internet:
      domain_suffix: [com, net, biz, ch, de, li, at, ch, ch]

    phone_number:
      formats: ['0800 ### ###', '0800 ## ## ##', '0## ### ## ##', '0## ### ## ##', '+41 ## ### ## ##', '0900 ### ###', '076 ### ## ##', '+4178 ### ## ##', '0041 79 ### ## ##']
